header {
border-radius: 20px;
box-shadow: 1px 1px 20px rgb(0, 0, 0);
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 40px;
    background-color: #f4f4f9;
    color: #c7c5c5;
}
body {   margin: 0;
     height: 100vh; 
  background-image: url('FLP\ FOND.png');
    background-size: cover; 
  background-repeat: repeat;
}

header {
    text-align: center;
    color: #fcc5c5;
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

h2 {
    color: #ffffff;
    border-bottom: 3px solid; 
}

img{
 max-width: 20%;
padding: 5px;
border-radius: 20px;
box-shadow: 1px 1px 20px rgb(0, 0, 0);
}

#TexteBienOblique {
font-size: small;
font-style: oblique;
}

table img {
    width: 130%;    
    height: 140px;   
}

th, td {
    padding: 15px;
}

#video1 {
    width: 50%;
    height: 50px;
    border-radius: 10px;
}

#video2 {
    width: 50%;
    height: 50px;
    border-radius: 10px;
}

.tableau-portfolio {
    width: 100%;
    border-spacing: 15px;    
    border-radius: 15px;
}

.tableau-portfolio td {
    background-color: rgba(79, 79, 79, 0.141);
    padding: 20px;
    vertical-align: top;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.345);
    text-align: center; 
}

.ToutLesDocs {
    width: 100%;
    height: 250px;       
    object-fit: cover;  
    border-radius: 8px;
    display: block;
}

.logo-logiciel {
    width: 110px;
    height: 110px;
    object-fit: contain;
    margin-bottom: 10px;
}

.description {
    text-align: justify; 
}

#TexteBienOblique {
    font-style: italic;
    margin-top: 15px;
    padding-top: 10px;
}